<?php
/*
  $Id: address_book.php 1739 2007-12-20 00:52:16Z hpdl $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/
// diese Datei wurde vom Englischen ins Deutsche übersetzt von www.DiMEO-net.it . Diese Sprachdatei gehört zu osCommerce 2.3.1 und entschricht der deutschen Sprachdatei-Version "FULL GERMAN LANGUAGE PACK 2.0". Die aktuellste Version findet Ihr immer unter http://www.dimeo-net.ch/blog/?p=97 . In diesem Blog sind Meinungen,Hinweise,Anregungen immer wilkommen.
define('NAVBAR_TITLE_1', 'Ihr Konto');
define('NAVBAR_TITLE_2', 'Adressbuch');

define('HEADING_TITLE', 'Mein Pers&ouml;nliches Adressbuch');

define('PRIMARY_ADDRESS_TITLE', 'Standardadresse');
define('PRIMARY_ADDRESS_DESCRIPTION', 'Diese Adresse wird automatisch als Liefer- und Rechnungsadresse gew&auml;hlt wenn Sie eine Bestellung aufgeben.<br><br>Diese Adresse wird auch als Basis f&uuml;r die Berechnung eventueller Steuern udn Versandkosten verwendet.');

define('ADDRESS_BOOK_TITLE', 'Adressbucheintr&auml;ge');

define('PRIMARY_ADDRESS', '(Standardadresse)');

define('TEXT_MAXIMUM_ENTRIES', '<font color="#ff0000"><b>Hinweis:</b></font> Ihnen stehen %s Adressbucheintr&auml;ge zur Verf&uuml;gung!');
?>
